/* Layout */
.wrapper {
	position: relative;
	margin: 0 auto;
	width: 960px;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #f2ba4b;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fdb720;
	text-decoration: underline;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #c2b59b;
	font-weight: lighter;

}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #c2b59b;
	font-weight: bold;
	margin: 0px;
	padding: 0px;

}
div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #c2b59b;
	font-weight: normal;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #c2b59b;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #c2b59b;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #c2b59b;
}
